Version: 5

Source: https://api.github.com/repos/cyrusimap/cyrus-imapd/releases
Matching-Pattern: https://github.com/cyrusimap/cyrus-imapd/releases/download/cyrus-imapd-\d[\d\.]+(?:-(?:beta|rc)\d*)?/cyrus-imapd-@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s/$/.sig/
Search-Mode: plain
Uversion-Mangle: s/-((?:beta|rc)\d*)/~$1/
